@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font:12px "宋体";overflow-x: hidden}
img{border:0; padding:0PX;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;display: block;}
a{text-decoration: none; color: #630}
a:hover{ text-decoration:underline}


.banner{ width:100%; background:url(../images/banner.jpg) no-repeat center bottom; height:400px; text-align:center; padding-top:50px;}
.auto_l{ width:100%; float:left; background:#aa946b; height:145px;}
#m_980{ width:980px; margin:0 auto 0 auto;}

/*---------banner下滚动CSS---------*/
.box{ width:980px; margin:15px auto 0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:980px; height:115px; overflow:hidden; position:relative;}
.piclist{ height:115px;position:absolute; left:0px; top:0px}
.piclist li{ background:#eee; margin-right:20px; padding:5px; float:left;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:33px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}



.main{ width:100%; float:left; background:#f9ecc9; padding-top:20px;}
.video{ width:340px; float:left; margin-right:10px;height:310px;}
.news{ width:400px; float:left;margin-right:10px; height:310px; overflow:hidden}
.result{ width:220px; float:left; height:310px;}


.n_title{ color:#7e4500; font-size:16px; font-weight:bold; line-height:30px; text-align:center; margin-bottom:10px;}
.text{ text-indent:24px; color:#333; line-height:22px;}

.newlist{ background:url(../images/r_line.png) no-repeat center top; width:100%; float:left; margin-top:10px; padding-top:20px;}
.list{ width:180px; padding-right:20px; line-height:24px; float:left}

.current{ width:340px; height:228px; margin-bottom:10px;}
.three{ width:340px; height:72px; }
.three li{ width:104px; margin-right:8px; float:left; border:#CCC 2px solid; list-style-type:none;} 
.c1,.c2,.c3{border:#333 2px solid !important}


.re_tt{ background:url(../images/re_bg.png) no-repeat left top; font-size:16px; color:#FFF; font-family:"微软雅黑"; font-weight:bold; height:37px; line-height:26px; padding-left:10px;}

.re_list{ line-height:28px;}
.re_list li{ border-bottom:#666 1px dashed;}
.re_list a{ color:#333}
.b1,.b2,.b3,.b4,.b5,.b6{ font-weight:bold; color:#630;}
.fuz{ width:980px; float:left; margin-bottom:20px;}
.cytt{font-size:16px; color:#FFF; font-family:"微软雅黑"; font-weight:bold; background:url(../images/zjtt_bg.jpg) no-repeat center top; height:44px; line-height:44px; padding-left:10px;}
.cyuan{ border:#a67120 1px solid;width:978px; float:left; margin-bottom:20px;}

.tab_zj{ background:#fff;}

.poto_show{ width:980px; margin-bottom:0px; float:left;}
.p_tit{ font-size:24px; color:#000; text-align:center; font-family:"微软雅黑"; margin-bottom:30px; background:url(../images/jb_line.png) no-repeat center center;}
.a_box{ width:980px; float:left;}
.a_box li{ width:230px; height:184px; margin-right:20px; float:left; list-style:none; line-height:30px; text-align:center; margin-bottom:40px;}

.zj_show{ width:980px; float:left; margin-bottom:20px;}
.zj_show li{ width:124px; margin-right:40px; float:left;}

.six{ width:980px; float:left; margin-bottom:20px; text-align:center}

.name{ color:#574000; font-size:16px; line-height:28px;}

.xs_road,.about,.media{ width:980px; float:left; margin-bottom:20px;}
.time{ text-align:center;}
.gflt7_1{ width:950px; height:578px; margin-top:20px; padding-left:30px; background:url(../images/gflt_23.jpg) no-repeat; font-size:14px; line-height:24px; color:#333333}
.gflt7_1 p{ width:950px; text-indent:2em}
.gflt7_1 b{ color:#977944; line-height:50px;}

.omg{ width:980px; float:left; margin-bottom:20px;}
.omg li{ width:120px; float:left; margin-right:52px; height:45px; list-style:none;}
.omg li img{ border:1px solid #630;}


.gflt5{height:350px; text-align:left}
.gflt5_title{ width:947px; height:87px; background:url(../images/gflt_12.jpg) no-repeat; margin:50px 0 0 23px}
.gflt5_title li{ width:62px; height:88px; float:left;}
.hid{ float:left; text-indent:-99999px;}
.gflt5_1{ width:938px; height:178px; background:url(../images/gflt_13.jpg) no-repeat; margin:0 auto; margin-top:20px;}
.gflt5_1 img{ float:left; display:inline; margin:30px 0 0 30px;}
.gflt5_1 p{ float:left; display:inline; width:600px; margin:28px 0 0 50px; line-height:25px; font-size:14px;}
.gflt5_1 p span{ font-size:20px; color:#FFF}
.a1,.a2,.a3,.a4,.a5,.a6,.a7,.a8,.a9,.a10,.a11,.a12,.a13,.a14,.a15{ background:url(../images/jt.png) no-repeat; cursor:pointer} 